$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'rake'
require 'rbnf/version'

Gem::Specification.new do |spec|
  spec.name        = 'rbnf'
  spec.version     = RBNF::VERSION
  spec.author      = 'feivel jellyfish'
  spec.email       = 'feivel@sdf.org'
  spec.files       = FileList['rbnf.gemspec','lib/**/*.rb','README.md','LICENSE']
  spec.test_files  = FileList['Rakefile','test/**/*.rb']
  spec.homepage    = 'http://github.com/gwentacle/rbnf'
  spec.summary     = 'Extended Backus-Naur Form implementation for Ruby'
  spec.description = 'Extended Backus-Naur Form implementation for Ruby'
  spec.license     = 'MIT/X11'
  spec.add_development_dependency 'lax', '>=0.0.1'
end

